Table of Contents

Class: MessageCollection | Twisted-0.17.4/twisted/mail/relaymanager.py
--- | ---

Methods |
--- | ---
__init__ addMessage done getRelayed getWaiting hasWaiting relaying waiting
| __init__

    __init__ ( self )

| addMessage

    addMessage ( self,  message )

| done

    done ( self,  message )

| getRelayed

    getRelayed ( self )

| getWaiting

    getWaiting ( self )

| hasWaiting

    hasWaiting ( self )

| relaying

    relaying ( self,  message )

| waiting

    waiting ( self,  message )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:55 2002 by HappyDoc version 2.0